package test;

import org.json.JSONObject;
import rsx.BomberStudentClient;
import rsx.BomberStudentHandler;

/**
 *
 * @author Arthur Brandao
 */
public class HandlerServerEnd implements BomberStudentHandler{

    @Override
    public boolean handle(JSONObject json) {
        System.out.println("Handler server/end");
        ServerTest.code = Integer.parseInt(json.getString("statut"));
        ServerTest.stop.set(true);
        return true;
    }
    
}
